﻿.smallPanel
{
    width:207px;
}

.spHeader, .Selected .spHeader
{
    background-image:url(/images/spTop.gif);
    background-repeat:no-repeat;
    height:45px;
    font-family:Verdana;
    font-weight:bold;
    font-size:14px;
    color:#276188;
    text-align:-moz-center;
}


.spHeaderDiv, .Selected .spHeaderDiv
{
    background-image:url(/images/spTop.gif);
    background-repeat:no-repeat;
    height:23px;
    font-family:Verdana;
    font-weight:bold;
    font-size:14px;
    color:#276188;
    padding-top:18px;
    cursor:pointer;
}

.NotSelected .spHeaderDiv
{
    background-image:url(/images/spTopClosed.gif);
    background-repeat:no-repeat;
    height:42px;
}

.spBottom
{
    background-image:url(/images/spBottom.gif);
    background-repeat:no-repeat;
    height:33px;
}

.spBottomGreen
{
    background-image:url(/images/spBottomGreen.gif);
    background-repeat:no-repeat;
    height:30px;
}

.midPanel
{
    width:441px;
    text-align: -moz-center;
}

.spContent
{
    padding-top:9px;
}

.spContent, .midPanContent
{
    border-left:1px solid #555252;
    background-image:url(/images/panelRight.gif);
    background-position:right;
    background-repeat:repeat-y;
    text-align:left;
    padding-left:9px;
    padding-right:13px;
}

.midPanHeader
{
    background-image:url(/images/MainSmallTop.gif);
    background-repeat:no-repeat;
    height:27px;
}

.midPanBottom
{
    background-image:url(/images/MainSmallBottom.gif);
    background-repeat:no-repeat;
    height:33px;
}

.midPanContent
{
    padding-left:15px;
    padding-right:19px;
}

.greenBG
{
    background-color:#b6ce82;
}
